## ruby-mime-types 1.16

=== debian/changelog ===
ruby-mime-types (1.16-3) unstable; urgency=low

  * Switch to gem2deb-based packaging. Rename source and binary packages.
  * Support Ruby 1.9.1. Closes: #611824.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 26 Apr 2011 12:59:05 +0200

libmime-types-ruby (1.16-2) unstable; urgency=low

  * Fix installation path (Closes: #563932)

 -- Decklin Foster <decklin@red-bean.com>  Wed, 06 Jan 2010 09:16:39 -0500

libmime-types-ruby (1.16-1) unstable; urgency=low

  * New upstream version (Closes: #563598)
  * Install upstream changelog as changelog

 -- Decklin Foster <decklin@red-bean.com>  Tue, 05 Jan 2010 09:20:24 -0500

libmime-types-ruby (1.15-2) unstable; urgency=low

  * Correctly install into ruby $libdir (Closes: #513824)

 -- Decklin Foster <decklin@red-bean.com>  Sun, 01 Feb 2009 10:39:37 -0500

libmime-types-ruby (1.15-1) unstable; urgency=low

  * Initial release (Closes: #488873)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 26 Jun 2008 16:48:06 -0400
