=== debian/control ===
Source: ruby-mime-types
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mime-types.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mime-types.git;a=summary
Homepage: http://mime-types.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-mime-types
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libmime-types-ruby (<< 1.16-3~)
Conflicts: libmime-types-ruby (<< 1.16-3~)
Provides: libmime-types-ruby
Description: guess MIME type of files
 This library allows for the identification of a file's likely MIME
 content type. The identification of MIME content type is based on a
 file's filename extensions.

Package: libmime-types-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-mime-types
Description: Transitional package for ruby-mime-types
 This is a transitional package to ease upgrades to the ruby-mime-types
 package. It can safely be removed.
