## ruby-mime-types 1.17.2

=== debian/changelog ===
ruby-mime-types (1.17.2-1) unstable; urgency=low

  * New upstream release.
  * Switch my email to @debian.org.
  * Fix priority for transitional package.
  * Add ignore-refutation.diff: work-around test failure.
  * README.txt was renamed to README.rdoc.
  * Bump standards-version to 3.9.2. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 20 Dec 2011 19:25:27 +0100
