=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
+Uploaders: Lucas Nussbaum <lucas@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-minitest
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mime-types.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mime-types.git;a=summary
 Homepage: http://mime-types.rubyforge.org/
@@ -24,6 +24,7 @@
  file's filename extensions.
 
 Package: libmime-types-ruby
+Priority: extra
 Section: oldlibs
 Architecture: all
 Depends: ${misc:Depends}, ruby-mime-types
