## ruby-mime-types 1.19

=== debian/changelog ===
ruby-mime-types (1.19-1) unstable; urgency=low

  * New upstream version
  * Bump Standars-Version to 3.9.3 (no changes needed)
  * Add myself to Uploaders:
  * Build-depend on gem2deb >=0.3.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 10:07:11 +0200
