=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.1), ruby-minitest
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mime-types.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mime-types.git;a=summary
 Homepage: http://mime-types.rubyforge.org/
@@ -16,7 +16,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
 Replaces: libmime-types-ruby (<< 1.16-3~)
-Conflicts: libmime-types-ruby (<< 1.16-3~)
+Breaks: libmime-types-ruby (<< 1.16-3~)
 Provides: libmime-types-ruby
 Description: guess MIME type of files
  This library allows for the identification of a file's likely MIME
