## ruby-mime-types 1.23

=== debian/changelog ===
ruby-mime-types (1.23-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + update my email address
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + drop transitional packages
    + depend on ruby instead of ruby1.8
    + Bump Standards-Version to 3.9.4 (no changes needed)
  * debian/rules: install upstream changelog

 -- Cédric Boutillier <boutil@debian.org>  Tue, 14 May 2013 16:08:59 +0200
