## ruby-mime-types 1.25

=== debian/changelog ===
ruby-mime-types (1.25-1) unstable; urgency=low

  * Imported Upstream version 1.25
  * debian/patches: drop ignore-refutation.diff, not needed anymore
  * debian/control: built against ruby-minitest >= 0.5
  * debian/ruby-test-files.yaml: add minitest to the required files

 -- Cédric Boutillier <boutil@debian.org>  Sat, 14 Sep 2013 16:13:18 +0200
