## ruby-mime-types 2.6.1

=== debian/changelog ===
ruby-mime-types (2.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging with a new dh-make-ruby run
    - not running the tests for now
  * Install data files to /usr/share/ruby-mime-types/
    - add 0001-Read-data-files-from-usr-share-ruby-mime-types.patch to make
      the code look for them there
    - add a DEP-8 smoke test for that

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jun 2015 12:29:46 -0300
