=== debian/control ===
Source: ruby-mime-types
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mime-types.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mime-types.git
Homepage: https://github.com/mime-types/ruby-mime-types/
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-mime-types
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: guess MIME type of files
 This library allows for the identification of a file's likely MIME
 content type. The identification of MIME content type is based on a
 file's filename extensions.
