## ruby-mime-types 3.1

=== debian/changelog ===
ruby-mime-types (3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use --gem-install and drop patches
  * Add ruby-mime-types-data as dependency
  * Bump standards version to 4.0.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 30 Jul 2017 19:00:29 +0530
