=== debian/control ===
Source: ruby-mime-types
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-mime-types-data (>= 3.2015~)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mime-types.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mime-types.git
Homepage: https://github.com/mime-types/ruby-mime-types/
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-mime-types
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-mime-types-data (>= 3.2015~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: guess MIME type of files
 This library allows for the identification of a file's likely MIME
 content type. The identification of MIME content type is based on a
 file's filename extensions.
