=== debian/tests/control ===
Tests: smoke-test

Test-Command: gem2deb-test-runner --autopkgtest --check-dependencies 2>&1
Depends: @, @builddeps@, gem2deb-test-runner
