## ruby-mime-types 3.2.2

=== debian/changelog ===
ruby-mime-types (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * History file is now markdown

 -- Cédric Boutillier <boutil@debian.org>  Fri, 17 Aug 2018 14:25:58 +0200
