=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-mime-types-data (>= 3.2015~)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mime-types.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mime-types.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mime-types.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mime-types
 Homepage: https://github.com/mime-types/ruby-mime-types/
 Testsuite: autopkgtest
 XS-Ruby-Versions: all
