=== debian/watch ===
version=3
https://gemwatch.debian.net/mime-types .*/mime-types-(.*).tar.gz
