## ruby-mime-types 3.3.1

=== debian/changelog ===
ruby-mime-types (3.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Lucas Kanashiro ]
  * Run tests during build time.
  * Add patch to not require all minitest hooks when running tests.
  * Add patch to avoid using assert_has_keys in tests. With that, we can run
    tests without needing to package minitest-bonus-assertions.
  * Add ruby-minitest-{focus,hooks} as b-d.
  * Bump debhelper compatibility level to 13.
  * Declare compliance with Debian Policy 4.6.1.
  * Update years of upstream copyright.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 29 Aug 2022 17:10:58 -0300

ruby-mime-types (3.3.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * New upstream version 3.3.1
  * Packaging updates from a new run of dh-make-ruby
    - bump debhelper compat to 12 and delete debian/compat
    - bump Standards-Version to 4.4.0; no other changes needed
    - Set Testsuite: to autopkgtest-pkg-ruby to let autodep8 autogenerate the
      gem2deb-test-runner call (Closes: #950227)
    - add Rules-Requires-Root: no
    - replace explicit dependencies with ${ruby:Depends} (thus build-depend on
      gem2deb >= 1)
    - add debian/upstream/metadata
    - debian/watch: bump to version=4

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 03 Feb 2020 13:12:11 +0100
