## ruby-mime-types 3.4.1

=== debian/changelog ===
ruby-mime-types (3.4.1-2) unstable; urgency=medium

  * Team Upload.

  [ Lucas Kanashiro ]
  * d/t/control: mark smoke-test as superficial

  [ Nilesh Patra ]
  * Add test-deps on self and ruby (Closes: #1025200)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Dec 2022 10:06:55 +0530

ruby-mime-types (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove all patches, they do not apply anymore.
  * d/p/0001-Add-assert_has_keys-and-avoid-minitest-bonus-assertions.patch:
    fix tests again.

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 31 Oct 2022 11:35:03 -0300
