=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-mime-types-data (>= 3.2015),
+               ruby-mime-types-data,
                ruby-minitest-focus,
                ruby-minitest-hooks
 Standards-Version: 4.6.1
