## ruby-mime-types 3.5.1

=== debian/changelog ===
ruby-mime-types (3.5.1-1) unstable; urgency=medium

  * New upstream version 3.5.1
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 27 Aug 2023 07:30:03 +0200
