## ruby-mime-types 3.5.2

=== debian/changelog ===
ruby-mime-types (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2
  * Drop patch 0001-Add-assert_has_keys-and-avoid-minitest-bonus-assertions.patch (no longer needed)

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 14:31:31 +0100
