=== debian/tests/control ===
Tests: smoke-test
Depends: ruby,
         @
Restrictions: superficial
