## ruby-mime-types 3.6.0

=== debian/changelog ===
ruby-mime-types (3.6.0-1) unstable; urgency=medium

  * New upstream version 3.6.0

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 28 Jan 2025 23:02:22 +0100
