=== debian/control ===
--- 
+++ 
@@ -15,12 +15,10 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mime-types
 Homepage: https://github.com/mime-types/ruby-mime-types/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-mime-types
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
