=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_installchangelogs:
-	dh_installchangelogs History.rdoc
+	dh_installchangelogs History.md
