=== debian/watch ===
version=4
https://gemwatch.debian.net/mime-types .*/mime-types-(.*).tar.gz
