## ruby-mime-types 3.7.0

=== debian/changelog ===
ruby-mime-types (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependency on ruby-mime-types-data to 3.2025.0507.
  * Add fix-circular-dependencies.patch to fix circular dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 10:33:49 -0600
