=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-mime-types-data,
+               ruby-mime-types-data (>= 3.2025.0507),
                ruby-minitest-focus,
                ruby-minitest-hooks
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mime-types.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mime-types
 Homepage: https://github.com/mime-types/ruby-mime-types/
